.fancybox-skin .fancybox-nav.fancybox-next {
right: 0px;
}
.fancybox-skin .fancybox-nav.fancybox-prev {
left: 0;
}

.text-decoration-under-line {
    text-decoration: underline;
}

.checkbox-error,
.checkbox-error-callback {
    display: none;
    color: red;
    margin-top: 10px;
}

.checkbox-privacy {
    margin-bottom: 10px;
}

.privacy_checkbox.check-spam {
    max-height: 11px;
    margin-left: 0;
}

.policy-check,
.check-spam-cont.checkbox-privacy {
    font-size: 12px;
    color: #9f9f9f;
    line-height: 1.4em;
}

@media (max-width: 1024px) {
    .hidden-tablet {
        display: none;
    }
}